name: Panels
description: 'Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.'
type: module
package: Panels
core_version_requirement: '^9.5 || ^10 || ^11'
configure: panels.admin
dependencies:
  - ctools:ctools
  - drupal:layout_discovery
test_dependencies:
  - page_manager:page_manager

# Information added by Drupal.org packaging script on 2025-04-09
version: '8.x-4.9'
project: 'panels'
datestamp: 1744174389
